<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.abr</groupId>
  <artifactId>castlabs-abr</artifactId>
  <versioning>
    <latest>25.08.22</latest>
    <release>25.08.22</release>
    <versions>
      <version>25.08.22</version>
    </versions>
    <lastUpdated>20260416175248</lastUpdated>
  </versioning>
</metadata>
